{
	"page_text": "Яма была глубиной метра четыре, солнце сквозь злосчастную дыру освещало помещение и сверху были видны подгнившие деревянные балки, похоже это какой-то старый погреб или типо того, подпрыгнув удалось зацепиться за одну из опор и хватило даже сил подтянуться, но гнилая балка надломилась и %name% опять рухнул вниз больно ударившись, похоже это была плохая затея...",
	"event_on_the_page": 1,
	"choices": [
		{
			"text": "Осмотреться",
			"next_pages": [ 7 ]
		}
	]
}